.dealer-banner{
	margin : 20px auto 0;
	background-color: rgb(253,185,46);
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
	height : 300px;	
	position: relative;
	/*border: 1px solid red;*/
}

.dealer-banner .dealer-title{	
	position: absolute;
	bottom: 20px;
	left: 20px;
	width: 99%;
	/*border: 1px solid white;*/
}

@media (max-width:992px){
	.dealer-banner .dealer-title{
		left: 2px;
	}
}
.dealer-banner .dealer-title .dealer-title-right{	
	/*display: inline-block;*/
	font-size: 30px;
	font-weight: 900;
	color: #000;
	text-shadow:
   -1px -1px 0 #fff,  
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
     1px 1px 0 #fff;
}

.dealer-banner .dealer-title .dealer-title-left{	
	margin-right: 20px;
	max-height: 100px;
	float: left;
	width: 100px;
}

.dealar-summary{
	background-color: #fff;
	padding-top: 20px;
	padding-bottom: 20px;
	line-height: 30px;
	font-size: 18px;
}

.dealar-summary .dealer-desc .dealer-desc-text {
	text-align: justify;
	display: block;
}

.dealar-summary .dealer-desc .dealer-desc-text ul {
	list-style: disc;
    padding-left: 30px;
}

.dealar-summary .dealer-desc .dealer-desc-btn {
	display:none;
	margin-bottom: 20px;
}

@media (max-width:992px){
	.dealar-summary .dealer-desc .dealer-desc-text-wraper {		
		display: none;
	}

	.dealar-summary .dealer-desc .dealer-desc-btn {
		display:block;
	}
}

.dealar-summary .dealer-openhours .dealer-openhours-text {
	text-align: justify;
	display: block;
}

.dealar-summary .dealer-openhours .dealer-openhours-btn {
	/* display:none; */
	/* margin-bottom: 20px; */ 
}

@media (max-width:992px){
	.dealar-summary .dealer-openhours .dealer-openhours-text {		
		display: none;
	}

	.dealar-summary .dealer-openhours .dealer-openhours-btn {
		display:block;
	}
}

.dealar-summary .dealer-details{
	border-left: 1px dashed #ddd;
}

.dealar-summary .dealer-details a{
	margin-bottom: 10px;
    padding-bottom: 10px;
    display: block;
    border-bottom: 1px dotted #ccc;
}

.dealar-summary .dealer-details i{
	padding-right: 5px;
}

.dealar-summary .dealer-details a.map, a.phone, a.email{
	color: #777;
}

.category-grid-box span.spanlid, .result-list span.spanlid {
	display: none;
}

.listingTopFilterBar {
	  margin-top: 15px;
}

.listingTopFilterBar {
	  margin-top: 15px;
}

@media (max-width:992px){
	.listingTopFilterBar h6 {
		display: none;
	}
	.filterAdType {
		display: none;
	}
	.result-summery {
		display: none;
	}
	.carhistroy {
		display: none;
	}
	.result-box .short-description {
		height: fit-content;
	}
}

.header-listing {
	text-align: right;
}

.header-listing .custom-select-box .select2-selection--single {		
	border: 1px solid #ccc; 
	background-color: #fff; 
}

.header-listing .custom-select-box {			
	width: 220px;			
	width: fit-content;
	margin: 10px auto 0;
}
.header-listing .custom-select-box .select2-container--default .select2-selection--single .select2-selection__rendered {
	line-height: 40px;
}
.header-listing .custom-select-box .select2-container--default .select2-selection--single .select2-selection__arrow {
	height: 40px;
}

@media (max-width: 767px) and (min-width: 320px) {
	.header-listing .custom-select-box .select2-container--default .select2-selection--single .select2-selection__arrow {		
		right: 0px;
	}
}

#resultTop {
  border: 1px solid #777;
}

.modal-body .btn.btn-close{
	position: absolute;
    right: 10px;
    padding: 5px 10px;
    border-radius: 15px;
    border-color: #a0a0a0;
    color: #a0a0a0;
}

#mdlOpenHours .modal-body .btn.btn-close i{
	padding-right: 0;
}

.openhours-day{
	display: block;
	font-size: 15px;
}

.openhours-day .openhours-lable {
	display: inline-block;
	width: 100px;
	font-weight: 600;
}
.openhours-day .openhours-dash {
	display: inline-block;		  
	margin: auto 10px;
}
/* .openhours-day  {
   display: inline-block;
   width: 120px;
}	  
*/
.openhours-day .openhours-open {
	display: inline-block !important;
	width: 60px;
}

.openhours-day .openhours-close {
	display: inline-block !important;
	width: 60px;
}
